# Wallpaper
env = WALLPAPER,$HOME/.config/hypr/Wallpapers/Arcane/jinx-fog.png

# Lockscreen wallpaper
env = LOCK_WALLPAPER,$HOME/.config/hypr/Wallpapers/Arcane/airship.png
env = LOCK_BLUR_PASSES,0  # 0 disable blurring


# Custom env to switch between default hyprland workspace switching style and hyprnome style
env = GNOME_STYLE_WORKSPACES,true
